Announcement

Collapse
No announcement yet.

Installation error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Installation error

    This is my 1st attempt at installing and this is the error that I am getting.
    Could you please help:

    Database error in vBulletin :
    Invalid SQL:
    SELECT *
    FROM datastore
    WHERE title IN ('','options','bitfields','attachmentcache','forumcache','usergroupcache','stylecache','la nguagecache','products','pluginlist','cron','profilefield','loadcache','noticecache');
    MySQL Error : Table 'forum.datastore' doesn't exist
    Error Number : 1146

  • #2
    At what exact point in the installation are you getting this?
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Steve,

      When I open upgrade.php in my browser

      Comment


      • #4
        I don't see how that is possible since install.php expects an empty database and would never produce that error as the first step. Please describe everythign you did.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Steve,
          I just edited my post...it was upgrade.php not install.php

          Comment


          • #6
            You need to run install.php for installation, not upgrade.php. Please follow the installation instructions in our online documentation here:

            http://www.vbulletin.com/docs/html/install/
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment


            • #7
              Thank you Steve...it has installed but with errors. Have made a new post on this ,G

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X